#account_panel-body > .x-box-inner {
    overflow-y: auto;
}

.whiteBg {
    background: #fff;
}

/*
 * CSS Design
 */

#Password input {
    border: 1px solid #b5b8c8;
}

#Password input:focus {
    border: 1px solid #7eadd9;
}

/* Store Listings */

#usefullinks_grid,
#usefullinks_grid * {
    border: 0 !important;
    background: none !important;
    font-size: 12px !important;
    font-family: Arial, Helvetica, sans-serif;
}

#usefullinks_grid .x-column-header,
#usefullinks_grid .x-grid-cell {
    border-bottom: 1px solid #999999 !important;
    color: #666666;
    padding: 0 0 3px;
}

#usefullinks_grid .x-column-header span {
    padding-left: 12px;
}

#usefullinks_grid .x-grid-cell {
    padding: 8px 12px 18px;
}

#usefullinks_grid button {
    background: #F37021 !important;
    border: 1px solid #F37021 !important;
    color: #fff;
    font-size: 12px !important;
    padding: 4px 9px;
    margin: 0;
    border-radius: 3px;
}

#usefullinks_grid button:hover {
    cursor: pointer;
}

/* Standart */

#main_panel-body {
    border-bottom: 0;
}

#products_panel .x-panel, #products_panel .x-panel-body {
    border: 0 !important;
}

#register_form .x-btn,
#login_panel, #login_form .x-btn,
#bottom_toolbar,
#logoutbutton,
#register_cancel.x-btn,
#cancel_contact_button.x-btn, 
#cancel_details_button.x-btn,
#save_contact_button.x-btn,
#save_details_button.x-btn,
#change_contact_button.x-btn,
#change_details_button.x-btn,
#mailsupport_form .x-btn,
#new_quote_button.x-btn,
#new_order_button.x-btn,
#drilldownEmailButtonCSS.x-btn,
#statementsDrilldownEmail.x-btn,
#product_cat_search_button.x-btn,
#product_gal_search_button.x-btn,
#product_class_search_button.x-btn,
#product_search_search_button.x-btn,
#review_class_cart_button.x-btn,
#filter_button.x-btn,
#filter_button.x-btn,
#requestChangeButton.x-btn,
#createOrderButton.x-btn,
#createQuoteButton.x-btn,
#closeRequestButton.x-btn,
#addtally_save.x-btn,
#addtally_cancel.x-btn,
#review_gal_cart_button.x-btn,
#review_search_cart_button.x-btn,
#review_cat_cart_button.x-btn,
#product_gallerypanel-body .x-btn,
#drilldownprod_panel .x-btn,
#addProductsButton.x-btn,
#drilldownRequestChange.x-btn,
#customlists_delete.x-btn,
#customlists_copy.x-btn,
#customlists_edit.x-btn,
.cart-editable,
.orangeBg {
    background: #F37021 !important;
    border: 1px solid #F37021;
}

#top_toolbar .x-btn-inner,
#login_form .x-btn-inner,
#register_form .x-btn-inner,
#bottom_toolbar, #bottom_toolbar a,
#logoutbutton .x-btn-inner,
#cancel_contact_button .x-btn-inner, 
#cancel_details_button .x-btn-inner,
#save_contact_button .x-btn-inner,
#save_details_button .x-btn-inner,
#change_contact_button .x-btn-inner,
#change_details_button .x-btn-inner,
#mailsupport_form .x-btn-inner,
#new_quote_button .x-btn-inner,
#new_order_button .x-btn-inner,
#drilldownEmailButtonCSS .x-btn-inner,
#statementsDrilldownEmail .x-btn-inner,
#statements_drilldown_email .x-btn-inner,
#product_cat_search_button .x-btn-inner,
#product_gal_search_button .x-btn-inner,
#product_class_search_button .x-btn-inner,
#product_search_search_button .x-btn-inner,
#review_class_cart_button .x-btn-inner,
#filter_button .x-btn-inner,
#filter_button .x-btn-inner,
#requestChangeButton .x-btn-inner,
#createOrderButton .x-btn-inner,
#createQuoteButton .x-btn-inner,
#closeRequestButton .x-btn-inner,
#addtally_save .x-btn-inner,
#addtally_cancel .x-btn-inner,
#review_gal_cart_button .x-btn-inner,
#review_search_cart_button .x-btn-inner,
#review_cat_cart_button .x-btn-inner,
#product_gallerypanel-body .x-btn-inner,
#drilldownprod_panel .x-btn-inner,
#addProductsButton .x-btn-inner,
#drilldownRequestChange .x-btn-inner,
#customlists_delete .x-btn-inner,
#customlists_copy .x-btn-inner,
#customlists_edit .x-btn-inner,
.cart-editable {
    color: #fff !important;
}

#home_panel span, #account_panel span {
    color: #666666;
}

#home_panel b, #account_panel b, #links_grid a {
    color: #F37021;
}

/* Header */

.toplogo {
    width: 240px;
    height: 50px;
    background: url('../themes/images/custom/logo_header.jpg');
    display: block;
    text-indent: -9999px; 
}

#top_toolbar {
    border-bottom: 2px solid #F37021;
}

#top_toolbar-body {
    background: #0E0048;
}

#top_toolbar_nested-body {
    background: #0E0048;
}

#class_view .x-panel-header,
#class_view .x-panel-header *{
    background: #0E0048;
    color: #fff;
}

/* Account Panel */

#account_panel fieldset {
    border: 5px solid #e8e4e3;
    border-radius: 6px;
}

#account_details_fieldset {
    border: 5px solid #e8e4e3;
    border-radius: 6px;
		padding: 0 10px;
}

/* Products */

#breadcumbs_panel .x-tab-bar,
#breadcumbs_panel .x-tab-bar *,
.productFilterPanel {
    background: #0E0048 !important;
    color: #fff;
    border: 0 !important;
}

/*
 * Half of system :)
 */

.LogoText{  color: rgb(0, 0, 100);font-weight:bold;text-align:center;font-family:"Times New Roman";font-size:50px;}
.samplelogo {
  display: block;
  width: 935px !important;
  height: 200px !important;
  background: #fff url("../../resources/themes/images/custom/samplelogo.png") no-repeat top center;
  text-indent: -9999px; 
 }
 .logo {
  display: block;
/*  width: 127px !important;
  height: 114px !important;*/
  width: 75px !important;
  height: 67px !important;
  background: url("../../resources/themes/images/custom/logo_small.png");
  text-indent: -9999px; 
 }
 .smalllogo {
  display: block;
  width: 50px !important;
  height: 50px !important;
  background: url("../../resources/themes/images/custom/smalllogo.jpg");
  text-indent: -9999px; 
 }
 .x-grid-checkheader {
    height: 14px;
    background-image: url('images/unchecked.gif');
    background-position: 50% -2px;
    background-repeat: no-repeat;
    background-color: transparent;
}

.x-grid-checkheader-checked {
    background-image: url('images/checked.gif');
}

.x-grid-checkheader-editor .x-form-cb-wrap {
    text-align: center;
}

/* Breadcrumb CSS*/
.breadcrumbs.x-tab-bar {
    height: 33px;
}

.breadcrumbs.x-tab-bar .x-tab-bar-body {
    padding: 0;
    height: 33px;
    border-width: 0;
}

.breadcrumbs.x-tab-bar .x-tab-bar-strip {
    display: none;
}

.breadcrumbs.x-tab-bar .x-box-inner {
    height: 33px;
}

.breadcrumbs.x-tab-bar .x-tab {
    position: relative !important;
    display: inline;
    left: 0 !important;
    margin-left: -2px;
    float: left;
    height: 33px;
    padding: 0;
    border-width: 0;
}

.breadcrumbs.x-tab-bar .x-tab .x-tab-inner,
.breadcrumbs.x-tab-bar .x-tab button {
    height: 33px;
    line-height: 33px;
}

.breadcrumbs .x-tab-default-top {
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -o-border-top-left-radius: 0px;
    -ms-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    -o-border-top-right-radius: 0px;
    -ms-border-top-right-radius: 0px;
    -khtml-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    -o-border-bottom-right-radius: 0;
    -ms-border-bottom-right-radius: 0;
    -khtml-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    -o-border-bottom-left-radius: 0;
    -ms-border-bottom-left-radius: 0;
    -khtml-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom: 0 !important;
    box-shadow: none;
    background-image: none !important;
    background-color: transparent;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #CCDEF6), color-stop(25%, #D6E6FA), color-stop(45%, #DEECFD));
    background-image: -webkit-linear-gradient(top, #CCDEF6,#D6E6FA 25%,#DEECFD 45%);
    background-image: -moz-linear-gradient(top, #CCDEF6,#D6E6FA 25%,#DEECFD 45%);
    background-image: -o-linear-gradient(top, #CCDEF6,#D6E6FA 25%,#DEECFD 45%);
    background-image: -ms-linear-gradient(top, #CCDEF6,#D6E6FA 25%,#DEECFD 45%);
    background-image: linear-gradient(top, #CCDEF6,#D6E6FA 25%,#DEECFD 45%);
}

.breadcrumbs.x-tab-bar .x-tab-top-active {
    box-shadow: none;
    font-weight: bold;
    margin-left: -2px;
    background-image: none;
    background-color: transparent;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(25%, #F5F9FE), color-stop(45%, #DEECFD));
    background-image: -webkit-linear-gradient(top, white,#F5F9FE 25%,#DEECFD 45%);
    background-image: -moz-linear-gradient(top, white,#F5F9FE 25%,#DEECFD 45%);
    background-image: -o-linear-gradient(top, white,#F5F9FE 25%,#DEECFD 45%);
    background-image: -ms-linear-gradient(top, white,#F5F9FE 25%,#DEECFD 45%);
    background-image: linear-gradient(top, white,#F5F9FE 25%,#DEECFD 45%);
}

.breadcrumbs.x-tab-bar .x-tab-top-active * {
    cursor: default;
}

.breadcrumbs.x-tab-bar .x-tab-breadcrumbs-over button {
    color: #1A4070;
}

.icon-arrow {
    background: url(../../resources/themes/images/default/boundlist/arrow.png) no-repeat center center !important;
    padding-right: 12px;
    margin-left: -4px;
    height: 33px !important;
}

#class_view .x-panel-body { border-top: 0; }
#products_grid .x-panel-body { border-top: 0; }

.thumb{
    background: #dddddd;
    padding: 3px;
    padding-bottom: 0;
}

.x-quirks .thumb {
    padding-bottom: 3px;
}

.thumb img{
    height: 140px;
    width: 170px;
}
.cart-editable{
    width: 88px;
}
.thumb-wrap{
    float: left;
    margin: 4px;
    margin-right: 0;
    padding: 5px;
}
.thumb-wrap span {
    
    display: block;
    overflow: hidden;
    text-align: center;
    width: 166px; /* for ie to ensure that the text is centered */
}

.x-item-over{
    border:1px solid #dddddd;
    background: #efefef url(over.gif) repeat-x left top;
    padding: 4px;
}

.x-item-selected{
    background: #eff5fb no-repeat right bottom;
    border:1px solid #99bbe8;
    padding: 4px;
}
.x-item-selected .thumb{
    background:transparent;
}

.loading-indicator {
    font-size:11px;
    background-image:url('../../resources/themes/images/default/grid/loading.gif');
    background-repeat: no-repeat;
    background-position: left;
    padding-left:20px;
    margin:10px;
}

.x-view-selector {
    position:absolute;
    left:0;
    top:0;
    width:0;
    border:1px dotted;
    opacity: .5;
    -moz-opacity: .5;
    filter:alpha(opacity=50);
    zoom:1;
    background-color:#c3daf9;
    border-color:#3399bb;
}.ext-strict .ext-ie .x-tree .x-panel-bwrap{
    position:relative;
    overflow:hidden;
}.custom-td{
    border-style:none !important;
    background-color: #fff !important;
}
.x-grid-row-selected .custom-td{
    background-color: #fff !important;
}
#statementsDrilldownEmail {
    /*margin-top: 12px !important;*/
    /*margin-left: 10px !important;*/
}
#category_tree .x-grid-view{
    overflow-y: auto;
}

.thumb-search-wrap span { 
    display: block;
    overflow: hidden;
    text-align: center;
    width: 86px; /* for ie to ensure that the text is centered */
}

.thumb-search img{
    height: 70px;
    width: 90px;
}
.printdiv{
	text-align: right;
}